From: Roland Rosenfeld <roland@debian.org>
Date: Wed, 07 Feb 2018 08:46:15 +0100
Last-Update: 2020-12-22
Subject: Prefer aspell over ispell.
Bug-Debian: https://bugs.debian.org/889758
Forwarded: not needed (Debian only)

--- a/ding
+++ b/ding
@@ -93,14 +93,14 @@ set default_searchmeth(0,foldedresult) 1
 
 # spell checker
 set default_searchmeth(1,name) {Spell check}
-set default_searchmeth(1,grepcmds) {hunspell ispell aspell}
+set default_searchmeth(1,grepcmds) {hunspell aspell ispell}
 set default_searchmeth(1,language1)  "English spell check"
 set default_searchmeth(1,grepopts)  "-B -d en_US -a"
 # --encoding utf-8
 
 # spell checker
 set default_searchmeth(2,name) {Rechtschreibung}
-set default_searchmeth(2,grepcmds) {hunspell ispell aspell}
+set default_searchmeth(2,grepcmds) {hunspell aspell ispell}
 set default_searchmeth(2,language1)  "Deutsche Rechtschreibprüfung"
 set default_searchmeth(2,grepopts)  "-B -d de_DE -a"
 
